Bug 9907 - build fixes for 4.0 found during autoconf or debian packaging work
build fixes for 4.0 found during autoconf or debian packaging work
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Build
4.0.6
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 11:49 UTC by Andrew Bartlett
Modified: 2013-06-13 14:18 UTC (History)
1 user (show)

See Also:


Attachments
patches cherry-picked from master (6.82 KB, patch)
2013-05-27 11:49 UTC, Andrew Bartlett
metze: review+
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2013-05-27 11:49:15 UTC
Created attachment 8924 [details]
patches cherry-picked from master

These fixes were found during the autoconf or the debian packaging work or my other recent activies and should be in 4.0 as well.
Comment 1 Stefan Metzmacher 2013-05-27 11:57:29 UTC
Comment on attachment 8924 [details]
patches cherry-picked from master

Looks good
Comment 2 Karolin Seeger 2013-05-29 09:49:40 UTC
Pushed to autobuild-v4-0-test.
Comment 3 Karolin Seeger 2013-05-30 07:45:32 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!
Comment 4 Michael Adam 2013-06-13 14:18:01 UTC
Comment on attachment 8924 [details]
patches cherry-picked from master

oops, soory. late ack